html, body {
	font-family: "Roboto-Regular", "Helvetica Neue", Helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	color: #494949;
	background-color: #EF9C81;
	background-image: -moz-linear-gradient(right, #EF9C81, #F37653);
	background-image: -webkit-linear-gradient(right, #EF9C81, #F37653);
	background-image: -o-linear-gradient(right, #EF9C81, #F37653);
	background-image: linear-gradient(to right, #EF9C81, #F37653);
}

h1, h2, h3, h4 {
	font-family: "SofiaPro-Light", "Helvetica Neue", Helvetica, arial, sans-serif;
}

p {
	font-family: "SofiaPro-Light", "Helvetica Neue", Helvetica, arial, sans-serif;
}

hr {
	margin-top: 30px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #D8D8D8;
}

a:hover {
	text-decoration: none;
}


ul {
	list-style: square;
}

.custom-col-1 {
	width: 2.5%;
}

.font-mandli {
	font-family: "Mandali-Regular", "Helvetica Neue", Helvetica, arial, sans-serif;
}

/* Imported fonts */
@font-face {
	font-family: "Mandali-Regular";
	src: url('../fonts/Mandali/Mandali-Regular.ttf') format('truetype');
}

@font-face {
	font-family: "SofiaPro-Light";
	src: url('../fonts/SofiaPro/sofiapro-light.otf') format('truetype');
}

@font-face {
	font-family: "Roboto-Regular";
	src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}

/* For uneven offsets centering */
.offsetHalf {
	margin-left: 8.5% !important;
}
.offsetHalf1 {
	margin-left: 12.9% !important;
}
.offsetHalf2 {
	margin-left: 21.6% !important;
}
.offsetHalf3 {
	margin-left: 25.6% !important;
}

/* Cause all links to transition hover effects */
.fade-link {
	-o-transition: .3s !important;
	-ms-transition: .3s !important;
	-moz-transition: .3s !important;
	-webkit-transition: .3s !important;
	transition: .3s !important;
}

.fade-link-quick {
	-o-transition: .1s !important;
	-ms-transition: .1s !important;
	-moz-transition: .1s !important;
	-webkit-transition: .1s !important;
	transition: .1s !important;
}

/* General Rules */
.divcenter {
	float: none;
	margin-left: auto !important;
	margin-right: auto !important;
}

.divbottom {
	position: fixed;
	bottom: 0px;
}

.vertical-align {
	/* display, flex-direction, justify-content */
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	flex-direction: column;
	-webkit-flex-direction: column;
}

.indent {
	padding-left: 5px !important;
}

.no-display {
	display: none;
}

.lineheight-lrg {
	line-height: 1.9;
}

.lineheight-xlrg {
	line-height: 2.1;
}

.lrger-txt {
	font-size: 2.8em;
}

.lrg-heading {
	font-size: 2.5em;
}

.lrg-text {
	font-size: 1.5em;
}

.mid-text {
	font-size: 1.4em;
}

.sm-text {
	font-size: 1.2em;
}

.xs-text {
	font-size: 0.85em;
}

.xxs-text {
	font-size: 0.8em;
}

.icon-2x {
	font-size: 1.5em;
}

.bold {
	font-weight: bold !important;
}

.italic {
	font-style: italic;
}

.font-reg {
	font-weight: normal;
}

.no-resize {
	resize: none;
}

.non_decoration {
	text-decoration: none !important;
}

.hidden {
	visibility: hidden;
}

.center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.text-justified {
	text-align: justify;
}

.text-uppercase {
	text-transform: uppercase;
}

/* Margin Rules */
.no-margin {
	margin: 0px !important;
}

.non-margin {
	margin: 0px !important;
}

.no-margin-top {
	margin-top: 0px !important;
}

.no-margin-right {
	margin-right: 0px !important;
}

.no-margin-bottom {
	margin-bottom: 0px !important;
}

.no-margin-left {
	margin-left: 0px !important;
}

.no-margin-lr {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.no-margin-tb {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.margin-5 {
	margin: 5px;
}

.margin-10 {
	margin: 10px;
}

.margin-15 {
	margin: 15px;
}

.margin-20 {
	margin: 20px;
}

.margin-top-5 {
	margin-top: 5px;
}

.margin-top-10 {
	margin-top: 10px;
}

.margin-top-15 {
	margin-top: 15px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-right-5 {
	margin-right: 5px;
}

.margin-right-10 {
	margin-right: 10px;
}

.margin-right-15 {
	margin-right: 15px;
}

.margin-right-20 {
	margin-right: 20px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-15 {
	margin-bottom: 15px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-left-5 {
	margin-left: 5px;
}

.margin-left-10 {
	margin-left: 10px;
}

.margin-left-15 {
	margin-left: 15px;
}

.margin-left-20 {
	margin-left: 20px;
}

.margin-tb-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.margin-lr-10 {
	margin-left: 10px;
	margin-right: 10px;
}

.margin-lr-20 {
	margin-left: 20px;
	margin-right: 20px;
}

/* Padding Rules */
.no-padding {
	padding: 0px !important;
}

.no-padding-top {
	padding-top: 0px !important;
}

.no-padding-right {
	padding-right: 0px !important;
}

.no-padding-bottom {
	padding-bottom: 0px !important;
}

.no-padding-left {
	padding-left: 0px !important;
}

.no-padding-lr {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.no-padding-tb {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.padded-5 {
	padding: 5px;
}

.padding-5 {
	padding: 5px;
}

.padded-10 {
	padding: 10px;
}

.padding-10 {
	padding: 10px;
}

.padded-15 {
	padding: 15px;
}

.padding-15 {
	padding: 15px;
}

.padded {
	padding: 20px;
}

.padding-20 {
	padding: 20px;
}

.padding-top-5 {
	padding-top: 5px;
}

.padding-top-10 {
	padding-top: 10px;
}

.padding-top-15 {
	padding-top: 15px
}

.padding-top-20 {
	padding-top: 20px
}

.padding-right-5 {
	padding-right: 5px;
}

.padding-right-10 {
	padding-right: 10px;
}

.padding-right-15 {
	padding-right: 15px;
}

.padding-right-20 {
	padding-right: 20px;
}

.padding-bottom-5 {
	padding-bottom: 5px;
}

.padding-bottom-10 {
	padding-bottom: 10px;
}

.padding-bottom-15 {
	padding-bottom: 15px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.padding-left-5 {
	padding-left: 5px;
}

.padding-left-10 {
	padding-left: 10px;
}

.padding-left-15 {
	padding-left: 15px;
}

.padding-left-20 {
	padding-left: 20px;
}

.padding-lr-5 {
	padding-left: 5px;
	padding-right: 5px;
}

.padding-lr-10 {
	padding-left: 10px;
	padding-right: 10px;
}

.padding-lr-15 {
	padding-left: 15px;
	padding-right: 15px;
}

.padding-lr-20 {
	padding-left: 20px;
	padding-right: 20px;
}

.padding-top-left {
	padding: 15px 0px 0px 15px;
}

.padding-tb-5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.padding-tb-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.padding-tb-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.padding-tb-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.padding-tb {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* Borders */
.bordered {
	border: solid 1px #DDD;
}

.border-left {
	border-left: solid 1px #DDD;
}

.border-right {
	border-right: solid 1px #DDD;
}

.border-bottom {
	border-bottom: solid 1px #DDD;
}

.light-border {
	border: solid 1px #DDD;
}

.no-border-radius {
	border-radius: 0px !important;
}

.no-border {
	border: none !important;
}

.no-border-top {
	border-top: none !important;
}

.no-border-bottom {
	border-bottom: none !important;
}

.no-border-left {
	border-left: none !important;
}

.no-border-right {
	border-right: none !important;
}

.borderless td, .borderless th, .borderless tr {
	border: none !important;
}

.no-background {
	background: none !Important;
	background-color: none !important;
}

.no-box-shadow {
	box-shadow: none !important;
}

/* General Color */
.white {
	color: #FFF;
}

.white-bk {
	background-color: #FFF;
}

.darkgray {
	color: #474747;
}

.darkgray-bk {
	background-color: #474747;
}

.midgray {
	color: #767676;
}

.lightgray {
	color: #A9A9A9;
}

.lightgray-bk {
	background-color: #EEE;
}

.lightestgray-bk {
	background-color: #F9F9F9;
}

.red {
	color: #DE514E;
}

.aqua {
	color: #72cbd2;
}

.aqua-bk {
	background-color: #72cbd2;
}

.light-aqua {
	color: #9edbed;
}

.light-aqua-bk {
	background-color: #9edbed;
}

.dark-aqua {
	color: #4d9297;
}

.dark-aqua-bk {
	background-color: #4d9297;
}

.blue {
	color: #0195FF;
}

.blue-bk {
	background-color: #0195FF;
	background-image: -moz-linear-gradient(right, #0195FF, #12ADFF);
	background-image: -webkit-linear-gradient(right, #0195FF, #12ADFF);
	background-image: -o-linear-gradient(right, #0195FF, #12ADFF);
	background-image: linear-gradient(to right, #0195FF, #12ADFF);
	color: #FFF;
}

.green {
	color: #48b800;
}

.pink {
	color: #e070e1;
}

.salmon {
	color: #F37653;
}

.salmon-bg {
	background-color: #F37653;
}

/* Hover effects */
.aqua-hover:hover, .light-aqua-hover:hover {
	color: #4d9297;
}

.white-hover:hover {
	color: #FFF;
}

.lightgray-hover:hover {
	color: #A9A9A9;
}

.light-pink-hover:hover {
	color: #f4d0ff;
}

/* Buttons */
.green-button {
	background-color: #3e9427;
	background-image: -moz-linear-gradient(right, #2d922f, #3e9427);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2d922f), to(#3e9427));
	background-image: -webkit-linear-gradient(right, #2d922f, #3e9427);
	background-image: -o-linear-gradient(right, #2d922f, #3e9427);
	background-image: linear-gradient(45deg, #2d922f, #3e9427);
	background-repeat: repeat-x;
	border-radius: 3px;
	border: none;
	color: #FFF;
	text-shadow: none;
	transition: none;
}

.green-button:hover {
	background-color: #296f16 !important;
	background-image: -moz-linear-gradient(top, #1f7b21, #296f16);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1f7b21), to(#296f16));
	background-image: -webkit-linear-gradient(top, #1f7b21, #296f16);
	background-image: -o-linear-gradient(top, #1f7b21, #296f16);
	background-image: linear-gradient(45deg, #1f7b21, #296f16);
	background-repeat: repeat-x;
	border-radius: 3px;
	border: none;
	color: #FFF;
	text-shadow: none;
}

/* Form Control effects */
.form-control:focus {
	border-color: #72cbd2;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(116, 202, 210, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(116, 202, 210, 0.6);
}

.input-group-addon:first-child {
	border-right: 0;
	min-width: 105px;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 10px;
}

/* Navbar */
#CC-logo {
	width: 250px;
	height: auto;
}

#navbar-homepage {
	margin-bottom: -75px;
}

.navbar {
	background-color: rgba(255, 255, 255, 0.9);
	font-size: 20px;
	border: 0px;
}

.navbar-height {
	height: 90px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #87C65E;
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
	color: #787674;
	font-size: 16px;
}

.nlink-active {
	/*border-bottom: 1px dashed #DDD;*/
	padding: 1px 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #f37754;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .nlink-hover:hover {
	color: #f37754;
}

#register-button {
	background-color: #6aad3f;
	background-image: -moz-linear-gradient(right, #87C65E, #6aad3f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#87C65E), to(#6aad3f));
	background-image: -webkit-linear-gradient(right, #87C65E, #6aad3f);
	background-image: -o-linear-gradient(right, #87C65E, #6aad3f);
	background-image: linear-gradient(45deg, #87C65E, #6aad3f);
	background-repeat: repeat-x;
	border-radius: 3px;
	border: none;
	color: #FFF;
	text-shadow: none;
	transition: none;
	padding: 12px 10px;
}

#register-button:hover, #register-button .nlink-hover:hover {
	background-color: #296f16 !important;
	background-image: -moz-linear-gradient(top, #1f7b21, #296f16);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1f7b21), to(#296f16));
	background-image: -webkit-linear-gradient(top, #1f7b21, #296f16);
	background-image: -o-linear-gradient(top, #1f7b21, #296f16);
	background-image: linear-gradient(45deg, #1f7b21, #296f16);
	background-repeat: repeat-x;
	border-radius: 3px;
	border: none;
	color: #FFF;
	text-shadow: none;

}

/* Master Slider */
.master-slider {
	top: -70px;
	margin-bottom: -70px !important;
}

.ms-layer-1 {
	color: #FFF;
}

.ms-layer-3 {
	color: #333;
}

.slide-caption-bk {
	/*border: 1px solid #DDD;*/
	background-color: rgba(255, 255, 255, 0.8);
	padding: 40px;
}

/* Homepage */

#woundr-static-banner  { 
	overflow-x: hidden;
    overflow-y: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0px auto;
    background-image: url(../img/bandage1.jpg);
	height: 615px;
    background-position: center 29%;
    width: 100%;
}    
    
#collabcare-point-1, #collabcare-point-2, #collabcare-point-3, #collabcare-point-4, #collabcare-point-5 {
	opacity: 0.0;
}

.ls-myhead {
	font-size: 45px;
}

.ls-mytxt {
	font-size: 25px !important;
}

#hero-unit-bottom-header {
	background-color: #EF9C81;
	background-image: -moz-linear-gradient(right, #EF9C81, #F37653);
	background-image: -webkit-linear-gradient(right, #EF9C81, #F37653);
	background-image: -o-linear-gradient(right, #EF9C81, #F37653);
	background-image: linear-gradient(to right, #EF9C81, #F37653);
	color: #FFF;
}

#bandaid-img {
    background-repeat: no-repeat;
    margin: 0px auto;
    background-image: url(../img/bandaid.jpg);
    height: 430px;
    background-position: 40% 49%;
    width: 100%;
    border-radius: 267px;
}

#why-us-container {
	padding: 20px 15px; 55px 15px;
}

.collabcare-point-container {
	width: 100%;
	margin: 0 auto;
}

.collabcare-point {
	width: 380px;
	margin: 0px 10px;
	display: inline-block;
}

.collabcare-point-short {
	height: 320px;
}

.collabcare-point-icon {
	width: 190px;
}

#collabcare-morelink {
	height: 320px;
}

.collabcare-works {
	background-color: rgba(255, 255, 255, 0.8);
}

.home-icon-entry .bordered {
	padding: 10px;
	min-height: 300px;
	min-width: 250px;
	margin-left: 10px;
	margin-right: 10px;
}

#interested-container {
	padding-top: 100px;
	padding-bottom: 00px;
	/*border-top: 20px solid #F9F9F9;*/
}

#interested-container-early {
	padding-top: 200px;
	padding-bottom: 200px;
	border-top:none;
}

#interested-container {
	padding-top: 100px;
	padding-bottom: 100px;
	border-top:none;
}

#collabcare-how-img {
    background-image: url(../img/angela.jpg);
    height: 500px;
    border-radius: 132px;
    background-position: 74% 69%;
    overflow-x: hidden;
    overflow-y: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 30px auto;
    background-color: #CCC;
    padding-left: 10px;
}

#register-container {
	padding-top: 65px;
	padding-bottom: 65px;
}

/* About Us */
#aboutus-paralax {
    padding-top: 240px;
    padding-bottom: 150px;
    /* background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url(../img/bw-boardroom.jpg); */
    background-image: url(../img/support1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 43%;
    position: relative;
    top: -90px;
    margin-bottom: -90px;
}


#collabcare-solution-container {
	padding: 50px 15px;
}

#collabcare-solution-img {
	background-image: url(../img/family-couch-extend.jpg);
	background-position: 74% 69%;
	overflow-x: hidden;
	overflow-y: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0px auto;
	background-color: #CCC;
	padding-left: 10px;
	height: 485px;
}

/* Footer */
#footer {
	padding-top: 40px;
	padding-bottom: 30px;
	background-color: #0195FF;
	background-color: #EF9C81;
	background-image: -moz-linear-gradient(right, #EF9C81, #F37653);
	background-image: -webkit-linear-gradient(right, #EF9C81, #F37653);
	background-image: -o-linear-gradient(right, #EF9C81, #F37653);
	background-image: linear-gradient(to right, #EF9C81, #F37653);
	border-top: 1px solid #df603c;
	color: #FFF;
}
